.empty-list {
    font-family: "UbuntuRegular";
    color: #585858;
    font-size: 24px;
    padding: 17px 0;
    text-align: center;
    text-shadow: 0 1px 0 white;
}
.white_block {
    background: #fff;
    box-shadow: 0px 0px 10px #000000ad;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    padding-bottom: 30px;
    margin-bottom: 0px;
}
.fut_menu_block .top_link {
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 4px;
    font-size: 16px;
    font-weight: 500;
    background: #8aa300;
    padding: 15px 10px 15px 35px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 16px;
    display: block;
    text-align: center;
}
.fut_menu_block li {
    list-style-type: none;
	display: inline-block;
}
.fut_menu_block ul {
    padding: 0;
    margin: 0;
    padding-inline-start: 0px;
}
.fut_menu_block a {
    color: #555;
    font-size: 14px;
    line-height: 16px;
    display: inline-block;
    padding: 4px;
    margin-left: 0px;
    font-weight: 100;
    padding: 8px;
    margin-bottom: 6px;
    box-shadow: none;
    background: #fff;
    /* float: left; */
    border: 1px solid #ddd;
    margin-right: 6px;
}
.footer_phn {
    padding-top: 30px;
}

.footer_phn p{
    font-size: 26px;
    margin: 0px 0 0px 0;
    color: #356300;
    line-height: 29px;
    font-weight: 600;
    padding: 0;
    font-weight: 700;
    letter-spacing: -0.7px;
}

.footer_slogan {
    font-size: 21px;
    margin: 12px 0px 0 -51px;
    text-align: left;
    border-bottom: 0px dashed #ffdd3e;
    /* background: #fff; */
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    color: #009606;
    letter-spacing: -0.7px;
    width: 308px;
    line-height: 31px;
}
.uslugi {
    margin-top: 20px;
    border-left: 4px solid #ffdd3e;
    padding-left: 20px;
}
.header_find {
	margin: -50px -30px 0 -65px;
}

.header_cnt_cart {
    background: linear-gradient(#f9f9f9b3 98%,#ffdd3e);
	box-shadow: 0 0 7px #0000001c;
}

.header_cart_block {
	padding-top: 0px;
	border-bottom: 0px solid #5a5a5a14;
}

.header_cart_block img{
    width: 30%;
    float: left;
    margin-right: 20px;
    margin-left: -20px;
    margin-top: 15px;
}

.header_cart_block p{
	font-size: 12px;
	font-weight: 700;
	color: #454545;
	margin-bottom: 7px;
	float: left;
	background: #ffdd3e;
	padding: 2px 6px;
	width: calc(70% + 16px);
	margin-right: -16px;
	box-shadow: 2px 2px 10px #0000000f;
}

.header_cart_block span{
	color: #000000;
	font-weight: bold;
}

.header_block {
	background: #ffffff;
	padding: 22px 0;
	box-shadow: 0px 0px 10px #000000ad;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	background: linear-gradient(#f9f9f9b3 98%,#ffdd3e);
	background: #ffffff;
}

.header_contacts {
    padding: 0px 0;
    margin-left: -15px;
    margin-right: 15px;
    margin-top: 20px;
}

.header_contacts .phone{
    font-size: 24px;
    font-weight: 700;
    color: #2d2d2d;
    text-shadow: 1px 1px 0px #ffdd3e;
    padding: 4px 16px;
    margin-left: 0px;
    width: 100%;
}

.header_contacts .phone_btn{
	font-size: 24px;
	padding: 4px 10px;
	display: block;
	width: fit-content;
	margin: 0 0 0 auto;
	color: #333;
	color: #2d2d2d;
	text-shadow: 1px 1px 0px #ffdd3e;
	text-transform: uppercase;
}

.header_logo {

}

.header_logo img{
    width: 36%;
    display: block;
    margin: auto;
    padding: 8px 0;
}

.top_menu_block {
    background: #ffdd3e;
    width: 100%;
    margin-bottom: 0px;
}

.top_menu_block ul{
    /* flex-wrap: wrap; */
    /* justify-content: space-around; */
    margin: 0;
    padding: 0;
}

.top_menu_block li{
    display: block;
    float: left;
    /* width: calc(100% / 8); */
}

.top_menu_block li:hover a{
    background: #749508;
    color: #ffffff;
}

.top_menu_block li:first-child{
	/* width: calc(25%); */
	margin-left: 0px;
}

.top_menu_block li:last-child{
    min-width: calc(75% / 4 - -6px);
}


.top_menu_block li:first-child a{
	border-left: none;
}

.top_menu_block li:last-child a{
	border-right: none;
}

.top_menu_block a{
    color: #00564a;
    font-size: 19px;
    display: block;
    text-align: center;
    /* text-transform: uppercase; */
    padding: 9px 24px;
    background: #ffdd3e;
    width: 100%;
    display: block;
    margin: 0 auto;
    border-left: 2px solid #fff;
    box-sizing: border-box;
}

.left_menu_block {
    padding: 0px 20px 15px 34px;
    background: #fff;
    margin-bottom: 40px;
    /* box-shadow: 4px 4px 10px 2px #0000000d; */
    border-right: 1px solid #f6f6f6;
    background: linear-gradient(#fff -2%,#a0cf1214);
    margin-left: -15px;
    /* border-bottom: 1px solid #ffdd3e; */
    border-right: 1px solid #e8dbdb;
    background: #fafafa;
    /* box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset; */
    margin-top: 28px;
}
/*
@keyframes in-bottom {
  from {transform: rotate3d(1,0,0, 90deg)}
  to   {transform: rotate3d(0,0,0, 0deg)}}
*/
.left_menu_block .second_lvl{
    /*transform-origin: 100% 0;*/
    /*animation: in-bottom 600ms ease 0ms 1 forwards;*/
}

.left_menu_block .activate{
	display: block;
}

.left_menu_block h2{

}

.left_menu_block ul{
	padding: 0;
}

.left_menu_block li{
	list-style-type: none;
}

.left_menu_block a{
	color: #555;
	font-size: 15px;
	line-height: 18px;
	display: block;
	padding: 4px;
	margin-left: 0px;
	font-weight: 100;
	padding: 8px;
	margin-bottom: 2px;
	/* box-shadow: 0px 0px 0px #00000026; */
	background: #fafafa;
	border-bottom: 1px solid #ddd;
	font-weight: 500;
}

.left_menu_block a:hover{
	background: #629508;
	color: #fff;
}

.left_menu_block a:hover span{
	color:#fff;
}

.left_menu_block .top_link{
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 4px;
    font-size: 16px;
    font-weight: 500;
    background: #8aa300;
    padding: 15px 10px 15px 35px;
    margin-left: -35px;
    margin-right: -20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.left_menu_block span{
	color: #333;
}

.main_slider {
    margin-top: 28px;
}

.top_category {
    padding: 15px 0;
    margin-top: 15px;
    border-radius: 4px;
}

.top_category .name{
    border-bottom: 2px solid #e3f7bf;
    margin-bottom: 40px;
}

.top_category .name h2{
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.top_category .item{
    margin-bottom: 30px;
}

.top_category .item img{
    width: 100%;
    display: block;
    margin: auto;
    border-radius: 5%;
    padding: 6px;
    background: #fff;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.09);
    border: 1px solid #ddd;
}

.top_category .item:hover img{
	opacity: 0.9;
}

.top_category .item p{
    text-align: center;
    display: block;
    color: #436910;
    font-weight: 500;
    display: block;
    font-size: 14px;
    margin: 10px 0 0 0;
    text-decoration: underline;
}

.top_category .item:hover p{
	color:#333;
}

.main_comercial {
	margin-bottom: 0px;
	box-shadow: 0px 0px 18px -6px #0000004d;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	padding-bottom: 20px;
	border-radius: 4px;
	background: linear-gradient(#f9f9f9 58%,#ffdd3e);
}

.main_comercial {}

.main_comercial .name{
    margin-bottom: -6px;
}

.main_comercial .name h2{
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.main_comercial .image {
	width: 40%;
	float: left;
}

.main_comercial .image img{
	width: 100%;
	margin-top: -30px;
}

.main_comercial .text {
    width: 60%;
    float: left;
    padding-top: 20px;
    padding-right: 15px;
}

.main_comercial .text p{
    font-size: 16px;
    font-weight: 100;
    line-height: 16px;
    background: linear-gradient(#fff 95%,#ffffff00);
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 0 20px -12px #000000fc;
    margin-bottom: 0px;
    color: #629508;
}

.devider {
	border-bottom: 2px solid #e3f7bf;
	height: 2px;
	box-shadow: 2px 2px 4px #00000036;
}

/*--- top products ---*/
.top_product_block {
	border-top: none;
    margin-top: 0px;
	border-radius: 4px;
}

.top_product_block .name{
    /* margin-bottom: 40px; */
    /* margin-top: 0px; */
    /* background: #ffdd3e; */
    /* padding: 14px 0; */
    /* border: 2px solid #efd34e36; */
    /* box-shadow: 1px 1px 4px #00000026; */
    border-bottom: 2px solid #e3f7bf;
    margin-bottom: 60px;
}

.top_product_block .name h2{
    /* margin: 0px auto 0px auto; */
    /* font-size: 17px; */
    /* display: block; */
    /* width: fit-content; */
    /* color: #444; */
    /* font-weight: 100; */
    /* text-transform: uppercase; */
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.top_product_block .item {
	margin-bottom: 30px;
	padding: 0 0px;
}

.top_product_block .item .image{
	overflow: hidden;
	border: 4px solid #ffdd3e;
	box-shadow: 2px 2px 4px #00000036;
	border-radius: 50%;
	width: 75%;
	display: block;
	margin: auto;
}

.top_product_block .item .price{
	transform: translateZ(1px);
	border-radius: 0 2px 2px 0;
	width: 100%;
	height: 50%;
	text-align: center;
}

.top_product_block .item .price p{
    margin: 0;
    font-size: 18px;
    color: #333;
}

.top_product_block .item .price span{
    color: #ff3e3e;
    font-weight: 700;
}

.top_product_block .item .image img{
	width: 100%;
	display: block;
	margin: auto;
}

.top_product_block .item:hover img {
	opacity: 0.9;
}

.top_product_block .item h2 {
    margin-bottom: 0px;
    text-align: center;
    color: #436910;
    font-weight: 500;
    display: block;
    font-size: 15px;
    margin: 13px 0 0px 0;
    height: 55px;
    text-decoration: underline;
}

/*--- last comments ---*/
.last_com_block {
	/* box-shadow: 4px 4px 10px 2px #0000000d; */
	background: linear-gradient(#fff -2%,#a0cf1214);
	background: #fafafa;
	margin-left: -15px;
	border-top: 1px solid #ece1e1;
	border-bottom: 1px solid #ece1e1;
	border-right: 1px solid #ece1e1;
	padding-left: 35px;
	padding-right: 15px;
	clear: both;
	margin-bottom: 40px;
}

.last_com_block .name{
	font-size: 15px;
	font-weight: 500;
	background: #ffdd3e;
    margin: 0 -15px 30px -35px;
	padding: 15px 10px 15px 35px;
	text-transform: uppercase;
	box-shadow: 1px 1px 4px #00000026;
}

.last_com_block .item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.last_com_block .item .c_name{
	font-size: 18px;
	margin: 0 0 0 00;
	color: #555;
}

.last_com_block .item .c_date{
	font-size: 14px;
	color: #629508;
	margin-bottom: 0;
}

.last_com_block .item .c_link{
	color: #333;
	text-decoration: underline;
	margin-bottom: 10px;
	display: block;
}

.last_com_block .item .c_text{
	font-size: 14px;
	color: #666;
}

.category_main .name{
    border-bottom: 2px solid #ffdd3e;
    margin-bottom: 40px;
    margin-top: 14px;
}

.category_main .name h1{
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.cat_descript {
	font-size: 16px;
}

.cat_descript p{
    color: #333;
	font-size: 16px;
}

.cat_descript span{
    color: #333;
    background: #ffdd3e;
    padding: 0 4px;
}

.cat_main .item{
    margin-bottom: 30px;
}

.cat_main .item img{
    width: 90%;
    display: block;
    margin: auto;
    border-radius: 20%;
    padding: 2px;
    background: #ddd;
    box-shadow: 2px 2px 4px #00000036;
}

.cat_main .item:hover img{
	opacity: 0.9;
}

.cat_main .item p{
    text-align: center;
    display: block;
    color: #436910;
    font-weight: 600;
    display: block;
    font-size: 15px;
    margin: 10px 0 0 0;
    text-decoration: underline;
}

.cat_main .item:hover p{
	color:#333;
}

/*--- product ---*/
.product_block {margin-top: 15px;}

.product_block .prod_name{color: #164123;font-size: 30px;font-weight: 500;/* background: #ffdd3e; */padding: 0 15px;margin-top: 27px;margin-bottom: 15px;width: auto;margin-right: 16px;/* box-shadow: 2px 2px 10px #00000052; */padding: 10px;margin-top: 1px;text-align: left;text-transform: uppercase;font-weight: 700;font-size: 23px;display: block;background: #ffdd3e;padding-left: 28px;box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;margin-left: 15px;}

.product_block .image{box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;}

.product_block .image img{
    width: 100%;
    display: block;
    margin: 0px auto 30px auto;
    border-radius: 0%;
    padding: 2px;
    /* background: #ddd; */
    box-shadow: 2px 2px 4px #00000036;
}

.product_block .info{
    /* border-bottom: 1px solid #ffdd3e; */
    /* border-right: 1px solid #ffdd3e5c; */
    /* background: #fafafa; */
    /* box-shadow: 4px 4px 10px 2px #0000000d; */
    padding: 0px 15px;
    /* margin-right: 0px; */
    margin-bottom: 15px;
}

.product_block .info .short_descr{
    border: 1px solid #eee;
    padding: 10px;
    margin: -10px;
}

.product_block .info .short_descr p{
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
}

.product_block .info .short_descr strong{

}

.product_block .info .short_descr span{

}

.product_block .info .price_info{

}

.product_block .info .price{
    padding: 0px 0 0px 0;
    width: 100%;
    text-align: center;
    float: left;
    margin-bottom: 24px;
}

.product_block .info .price p{

}

.product_block .info .price span{

}

.product_block .info .price .card-price_new {
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
}

.product_block .info .bye_btn{
	width: 100%;
	float:left;
	padding-top: 11px;
}

.product_block .info .bye_btn .btn_{
	background: #ffdd3e;
	color: #891515;
	width: 100%;
	padding: 9px 0px;
	font-size: 20px;
	/* margin: auto; */
	float: right;
	/* display: block; */
	text-align: center;
	border-radius: 4px;
	box-shadow: 2px 2px 10px #00000026;
	margin-bottom: 15px;
}

.product_block .info .bye_btn .btn_:hover{
    color: #333;
    background: #ffe56c;
}

.product_block .info .bye_btn .btn_one_click{
	background: #98cf68;
	color: #fffbe7;
}

.offer_ {

}

.offer_ .levelRow{
	padding-left: 0px;
	margin-bottom: -5px;
	/* box-shadow: 0 2px 10px -5px #00000052; */
	width: 100%;
	float: left;
	/* margin-right: 5%; */
}

.offer_ .levelRow input{
    height: 18px;
    width: 18px;
    margin-bottom: 14px;
    display: block;
    float: left;
}

.offer_ .levelRow label{
    font-size: 13px;
    padding-left: 7px;
    font-weight: 700;
    margin-bottom: 7px;
}

.offer_price_d {
    color: #ff3e3e;
    font-weight: 700;
    font-size: 14px;
}

.offer_price_r {
    color: #333;
    font-size: 14px;
    /* padding-bottom: 9px; */
    /* display: block; */
}

.offer_ .title{
    font-size: 16px;
    /* background: #ffdd3e; */
    padding: 0px 22px 0px 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
    margin-right: -22px;
    margin-left: -21px;
}


.otzv_name {
	margin: 0;
    font-size: 18px;
    border-bottom: 1px dashed #ffdd3e;
    width: 100%;
    padding-bottom: 4px;
}


.footer_block {
    background: linear-gradient(#fff, #eee);
    border-top: 2px solid #3a9d0c;
    box-shadow: 0px 5px 10px #000000ad;
    background: #ffdd3e;
    /* padding: 0px 0; */
}

.comments_form .h1 {
    margin: 30px 0px 0 0;
    color: #333;
    font-size: 20px;
}


/*--same products ---*/
.same_prd_block {

}

.same_prd_block .name_{

}

.same_prd_block .name_ h2{margin: 0 0 30px 0;color: #164123;font-size: 30px;font-weight: 500;/* background: #ffdd3e; */padding: 0 15px;margin-top: 27px;margin-bottom: 31px;width: auto;/* margin-right: 16px; *//* box-shadow: 2px 2px 10px #00000052; */padding: 10px;margin-top: 32px;text-align: left;text-transform: uppercase;font-weight: 700;font-size: 23px;display: block;background: #8aa300;padding-left: 28px;box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;margin-left: 15px;color: white;margin-right: 15px;}



.line-before {
	background: #ffdd3e;
}


.footer_polo {

}

.footer_polo a{
	/* font-size: 10px; */
}

.footer_polo p{
	line-height: 1.3;
	margin: 25px 0 0 16px;
	color: #641b1b;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 25px;
}

.footer_logo {
	border-right: 0px solid #e2e2e2;
}

.footer_logo img{
    width: 90%;
    padding: 30px 0;
}

.footer_navi {
	padding-left: 20px;
	border-left: 0px solid #e2e2e2;
	padding: 16px 0px 16px 20px;
	/* padding-bottom: 6px; */
}

.footer_navi h2{
	margin-top: 0;
	font-size: 24px;
}

.footer_navi a{
    display: block;
    font-size: 14px;
    color: #333;
    padding-bottom: 4px;
    margin-bottom: 4px;
    border-bottom: 0px dashed #ffdd3e;
    text-decoration: underline;
}

a {}

.footer_info {
	padding: 18px 0;
}

.footer_info h2{
	margin-top: 0;
	font-size: 20px;
	/* background: #fff; */
}

.footer_info p{
	display: block;
	font-size: 14px;
	color: #4e4e4e;
	padding-bottom: 4px;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ffdd3e;
	background: #fff;
}

.footer_info h3{
	/* text-align: center; */
	font-size: 17px;
	color: #555;
	margin: 15px 0 0 0;
}



.product_table {
	margin-bottom: 30px;
}

.product_table .pr_name{
    border-bottom: 2px solid #e3f7bf;
    margin-bottom: 20px;
}

.product_table .pr_name h2{
    margin: 0px auto -16px auto;
    font-size: 32px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.product_table .image{
	width: 30%;
	float: left;
}

.product_table .image img{
    width: 70%;
    display: block;
    margin: auto;
    border-radius: 50%;
    box-shadow: 2px 2px 10px #000;
    border: 4px solid #ffdd3e;
}

.product_table .info{
    width: 70%;
    float: left;
    padding-top: 10px;
}

.product_table .info h4{
    color: #777;
    font-size: 12px;
}

.product_table .info p{
	font-size: 16px;
    line-height: 1.2;
    margin-bottom: 40px;
}


.product_table .bye {

}

.product_table .bye p{
    margin: 0;
    font-size: 28px;
    color: #333;
    margin-top: 3px;
}

.product_table .bye span{
    color: #ff3e3e;
    font-weight: 700;
}

.product_table .bye .b_btn{
    background: #ffdd3e;
    color: #891515;
    width: 100%;
    padding: 9px 0px;
    font-size: 20px;
    /* margin: auto; */
    float: right;
    /* display: block; */
    text-align: center;
    border-radius: 4px;
    box-shadow: 2px 2px 10px #00000026;
}

.cat_sort {
    display: inline-block;
}

.cat_sort ul{
    margin: 0;
    padding: 0;
}

.cat_sort li{
    list-style-type: none;
    display: inline-block;
}

.cat_sort a{
    border-bottom: 1px dashed #aaa;
    padding: 0;
    margin: 0 4px;
}

.t-drop-basket__list_item-img > img {
    margin: 0 0 0 20px;
    width: 80%;
    display: block;
}

.cart_price_block {
    border: 1px solid #dce0c1;
    /* box-shadow: 0px 10px 10px -6px #0000001a; */
    background: white;
    padding-top: 10px;
}

.cart_price_block .name_c{
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0;
}

.cart_price_block .name_v{
    font-size: 34px;
    color: #ff3e3e;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
}

.cart_price_block .name_r{
    font-size: 16px;
    color: #333;
    font-weight: bold;
    display: inline-block;
}

.cart_land_price_block {
    width: 40%;
    float: left;
    border-bottom: 1px solid #ffdd3e;
    box-shadow: 0px 10px 10px -6px #0000001a;
}

.cart_land_price_block p{
    font-size: 18px;
    color: #333;
    font-weight: bold;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: left;
    padding-left: 20px;
}

.cart_land_price_block span{
    color: #ff3e3e;
}

.cart_land_description {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.cart_land_description p{
    font-size: 16px;
}

.cart_land_description span{

}
.amount_name {
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 8px;
    text-align: center;
}

.page-basket .t-actions button {
	color: #333;
}

/*--- article_list_block ---*/

.article_list_block {

}

.article_list_block .name{
    border-bottom: 2px solid #ffdd3e;
    margin-bottom: 40px;
    margin-top: 14px;
}

.article_list_block .name h2{
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.article_list_block .item{
    margin-bottom: 8px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 14px;
}

.article_list_block .item .image {
	width: 30%;
	float:left;
}

.article_list_block .item .image img{
    overflow: hidden;
    width: 97%;
    display: block;
    margin: auto;
    margin-top: 8px;
    border-radius: 4%;
    padding: 0px;
    background: #ffffff;
    box-shadow: 2px 2px 4px #00000036;
    padding: 5px;
    border: 1px solid #ddd;
}

.article_list_block .item .text {
	width: 70%;
	float:left;
	border-bottom: 0px solid #ffdd3e;
	border-right: 1px solid #ffdd3e5c;
	background: #ffffff;
	/* box-shadow: 4px 4px 10px 2px #0000000d; */
	padding: 20px 20px;
}

.article_list_block .a_link{
    /* margin-bottom: 0px; */
    text-align: left;
    color: #000;
    font-weight: 100;
    display: block;
    font-size: 20px;
    margin: 0px 0 0px 0;
    /* height: 25px; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* white-space: nowrap; */
    padding-bottom: 11px;
    border-bottom: 0px solid #e2e1e1;
    font-weight: 700;
    text-decoration: underline;
    line-height: 22px;
}

.article_list_block .data{
    font-size: 10px;
    color: #7bbc42;
}

.article_list_block .short_descr {

}

.article_list_block .short_descr p{
    font-size: 15px;
    /* height: 68px; */
    overflow: hidden;
}

.article_list_block .read_btn {
    font-size: 16px;
    color: #23841a;
}


/*--- article_left_block ---*/
.article_left_block {

}


/*--- last_article_block ---*/
.last_article_block {
	box-shadow: 4px 4px 10px 2px #0000000d;
	background: linear-gradient(#fff -2%,#a0cf1214);
	background: #fafafa;
	margin-left: -15px;
	border-top: 1px solid #ffdd3e;
	border-bottom: 1px solid #ffdd3e;
	border-right: 1px solid #ffdd3e5c;
	padding-left: 35px;
	padding-right: 15px;
    clear: both;
}

.last_article_block .name{
	font-size: 15px;
	font-weight: 500;
	background: #ffdd3e;
    margin: 0 -15px 30px -35px;
	padding: 15px 10px 15px 35px;
	text-transform: uppercase;
	box-shadow: 1px 1px 4px #00000026;
}

.last_article_block .item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.last_article_block .item .c_name{
	font-size: 18px;
	margin: 0 0 0 00;
	color: #555;
}

.last_article_block .item .c_date{
	font-size: 14px;
	color: #629508;
	margin-bottom: 0;
}

.last_article_block .item .c_link{
	color: #333;
	text-decoration: underline;
	margin-bottom: 10px;
	display: block;
}

.last_article_block .item .c_text{
	font-size: 14px;
	color: #666;
}

.pr_list .name{
    border-bottom: 2px solid #ffdd3e;
    margin-bottom: 40px;
    margin-top: 14px;
}

.pr_list .name h1{
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}

.main_h1 {
    margin: 30px 0 30px 0;
}

.main_h1 .name{
    background: #ffdd3e;
    box-shadow: 0 0 10px #00000038;
}

.main_h1 .name h1{
    text-align: center;
    font-size: 24px;
    display: block;
    padding: 13px 0;
    width: 100%;
    color: #333;
    font-weight: 100;
    border: 1px solid #eee;
    margin: 0;
}

.main_h1 .name span{
	font-weight: 700;
	text-shadow: 1px 1px 0px #96c43d;
	color: #5d8e32;
}

.copyright a {
	color: #333;
}

.manager_price {
    font-size: 16px!important;
    text-transform: none!important;
    margin-top: 10px!important;
}

.land_buy_btn {
    width: 40%!important;
    padding: 0!important;
    float: right!important;
}

.land_buy_btn a{
	margin-bottom: 0!important;
}

.acrticles_products_block {

}

.acrticles_products_block .name{
	border-bottom: 2px solid #ffdd3e;
    margin-bottom: 50px;
    margin-top: 14px;
}

.acrticles_products_block .name h2{
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
}
.vnimanie {
    background: #ffffff;
    /* padding: 7px 10px; */
    /* margin-bottom: 10px; */
    margin-top: -8px;
}

.d-inline-block {
	display:inline-block;
}

.m5 {
	margin: 6px;
	padding: 3px 7px;
	border:1px solid #ccc;
	border-radius:7px;
	font-size: 18px;
}

.allcat {
	margin-top:12px;
	margin-bottom:12px;
}

.allcat h3 {
	margin:0;
	font-size: 18px;
	text-align:center;
	padding-top: 7px;
	text-decoration: underline;
}

.allcat img {border-radius: 4px;width: 56px;}

.allcat a {
	color: #436910;
}
.paginator a.active {
    background: #3b9705;
    color: white;
}
.paginator a {
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    margin: 0 3px;
    display: inline-block;
    border-radius: 20%;
    color: black;
    border: 1px solid transparent;
}
.paginator {
    padding: 10px 0 10px;
    display: block;
    text-align: center;
    background: #f7f5f5;
    margin-bottom: 19px;
}
.sec-breadcrumb {
    background-color: #fff;
}
.theme-form_search {
    border: 1px solid #ccc;
    border-radius: -2px;
    font-family: "UbuntuRegular";
    height: 40px;
    line-height: 40px;
    margin: 0px 0px 0 0px;
    padding: 0 16px;
    width: 90%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.catalog-andpol .theme-form_search {
    width: 85%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.glavn.theme-form_search {
    width: 85%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.glavn.theme-form_search {
    width: 85%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.item-kart-left .left_menu_block {
    padding: 0px 20px 15px 34px;
    background: #fff;
    margin-bottom: 40px;
    border-right: 1px solid #f6f6f6;
    background: linear-gradient(#fff -2%,#a0cf1214);
    margin-left: -15px;
    border-right: 1px solid #e8dbdb;
    background: #fafafa;

    margin-top: 15px;
}
.page-product_description_short {
    margin-bottom: 17px;
    background: #fcfcfc;
    color: #6c8000;
    padding: 14px 20px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;
}
.price-bloks-b {
    /* border: 1px solid #ddd; */
    float: left;
    margin-bottom: 18px;
    background: #fffcfc;
    padding: 7px 10px;
    /* box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset; */
    width: 100%;
}
.page-product_quantity {
    margin-bottom: 12px;
    clear: both;
    width: 100%;
}
.glavn .theme-form_search {
    border: 1px solid #ccc;
    border-radius: -2px;
    font-family: "UbuntuRegular";
    height: 40px;
    line-height: 40px;
    margin: 0px 0px 0 0px;
    padding: 0 16px;
    width: 86%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.info-bottom h2 {
    color: #164123;
    font-size: 30px;
    font-weight: 500;
    /* background: #ffdd3e; */
    padding: 0 15px;
    margin-top: 27px;
    margin-bottom: 31px;
    width: auto;
    /* margin-right: 16px; */
    /* box-shadow: 2px 2px 10px #00000052; */
    padding: 10px;
    margin-top: 1px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 23px;
    display: block;
    background: #8aa300;
    padding-left: 28px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;
    /* margin-left: 15px; */
    color: white;
}
.price_info-title {
    color: #164123;
    font-size: 30px;
    font-weight: 500;
    /* background: #ffdd3e; */
    padding: 0 15px;
    margin-top: 27px;
    margin-bottom: 15px;
    width: auto;
    /* margin-right: 16px; */
    /* box-shadow: 2px 2px 10px #00000052; */
    padding: 10px;
    margin-top: 1px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 23px;
    display: block;
    background: #ffdd3e;
    padding-left: 28px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;
    /* margin-left: 15px; */
}
.item-bottom h2{
    color: #164123;
    font-size: 30px;
    font-weight: 500;
    background: #ffdd3e;
    padding: 0 15px;
    margin-top: 27px;
    margin-bottom: 17px;
    width: auto;
    /* margin-right: 16px; */
    /* box-shadow: 2px 2px 10px #00000052; */
    padding: 15px;
    margin-top: 29px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    display: block;
    /* background: #8aa300; */
    padding-left: 28px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.7), 23px 0 20px -23px rgba(0, 0, 0, 0.35), 0 0 40px rgba(0, 0, 0, .1) inset;
    /* margin-left: 15px; */
    /* color: white; */
}


.allcat .col-md-3 img, .cat_main .item img {border-radius:20px;width: 100%;padding: 2px;background: #ddd;box-shadow: 2px 2px 4px #00000036;width: 100%;display: block;margin: auto;border-radius: 5%;padding: 6px;background: #fff;box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.09);border: 1px solid #ddd;}

hr {
    border-top: 1px solid #ccc;
}
.optom {
    margin-bottom: 50px;
    /* width: 300px; */
    min-height: 150px;
    padding: 40px 26px;
    position: relative;
    background: #fff;
    background: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#009606), to(#028f08), color-stop(.1,#128716));
    background: -moz-linear-gradient(0 0 270deg, #fff, #fff 10%, #f3f3f3);
    border-top: 1px solid #004c03;
    border-right: 1px solid #004c03;
    border-left: 1px solid #007405;
    -webkit-border-top-left-radius: 60px 5px;
    -webkit-border-top-right-radius: 60px 5px;
    -webkit-border-bottom-right-radius: 60px 60px;
    -moz-border-radius-topleft: 60px 5px;
    -moz-border-radius-topright: 60px 5px;
    -moz-border-radius-bottomright: 60px 60px;
    border-top-left-radius: 60px 5px;
    border-top-right-radius: 60px 5px;
    border-bottom-right-radius: 60px 60px;
    -webkit-box-shadow: 0px 0px 12px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 12px rgb(0 0 0 / 51%);
    margin-top: 46px;
    color: white;
    text-align: center;
}
.optom:before{
	content:'';
	width: 37px;
	height: 19px;
	position: absolute;
	bottom:0;
	right:0;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	-webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	box-shadow: -2px -2px 5px rgb(0 12 0 / 86%);
	-webkit-transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	-moz-transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	-o-transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	transform:	rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
}

.optom:after{
	content: '';
	z-index: -10;
	width: 100px;
	height: 100px;
	position:absolute;
	bottom:0;
	right:0;
	background: rgba(0, 0, 0, 0.2);
	display: inline-block;
	-webkit-box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
	-moz-transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
	-o-transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);
	transform: rotate(0deg)
						translate(-45px,-20px)
					   	skew(20deg);						
}
.box6_corner_lf{
	width: 100px;
	height: 100px;
	top:0;
	left:0;
	position:absolute;
	z-index:-6;
	display: inline-block;
	-webkit-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.2);
	box-shadow: -10px -10px 20px rgb(68 3 3 / 48%);
	-webkit-transform: rotate(2deg)
						translate(20px,25px)
					   	skew(20deg);
	-moz-transform: rotate(2deg)
						translate(20px,20px)
					   	skew(20deg);
	-o-transform: rotate(2deg)
						translate(20px,20px)
					   	skew(20deg);
	transform: rotate(2deg)
						translate(20px,20px)
					   	skew(20deg);
}

.box6_corner_rt{
	content: '';
	width: 50px;
	height: 50px;
	top:0; right:0;
	position:absolute;
	display: inline-block;
	z-index:-6;
	-webkit-box-shadow: 10px -10px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 10px -10px 18px rgba(0, 0, 0, 0.2);
	box-shadow: 10px -10px 8px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(2deg)
						translate(-14px,20px)
					   	skew(-20deg);
	-moz-transform: rotate(2deg)
						translate(-14px,15px)
					   	skew(-20deg);
	-o-transform: rotate(2deg)
						translate(-14px,15px)
					   	skew(-20deg);
	transform: rotate(2deg)
						translate(-14px,15px)
					   	skew(-20deg);						
}
.optom2{
	/* margin: 50px; */
	/* width: 300px; */
	padding: 30px 20px;
	position:relative;
	background: #f3f3f3;
	background: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#eef4b2), to(#eff5b0), color-stop(.1,#eef4b5));
	background: -moz-linear-gradient(0 0 270deg, #f3f3f3, #f3f3f3 10%, #fff);
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-webkit-border-bottom-right-radius: 60px 60px;
	-webkit-border-bottom-left-radius: 60px 60px;
	-moz-border-radius-bottomright: 60px 60px;
	-moz-border-radius-bottomleft: 60px 60px;
	border-bottom-left-radius:60px 60px;
	border-bottom-right-radius: 60px 60px;
	-webkit-box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.2);
	box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.2);
	color: #005804;
	font-size: 21px;
	text-align: center;
}

.optom2:before{
	content:'';	
	width: 25px;
	height: 20px;
	background: white;
	position: absolute;
	bottom:0; right:0;
	background: -webkit-gradient(linear, 0% 20%, 50% 40%, from(#fff), to( #eee), color-stop(.1,#fff));
	background: -moz-linear-gradient(0 50% 90deg, #fff, #fff 10%, #eee);
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	-webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	-moz-transform: rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);
	-o-transform: rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);	
		transform: rotate(-20deg)
						skew(-40deg,-3deg)
						translate(-13px,-13px);					
}

.optom2:after{
	content: '';
	z-index: -10;
	width: 100px;
	height: 100px;
	position:absolute;
	bottom:0;
	right:0;
	background: rgba(0, 0, 0, 0.2);
	display: inline-block;
	-webkit-box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 20px 20px 18px rgba(0, 0, 0, 0.2);
	box-shadow: 20px 20px 8px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(0deg)
						translate(-45px,-20px)
						skew(20deg);
	-moz-transform: rotate(0deg)
						translate(-45px,-20px)
						skew(20deg);
		-o-transform: rotate(0deg)
						translate(-45px,-20px)
						skew(20deg);
		transform: rotate(0deg)
						translate(-45px,-20px)
						skew(20deg);				
}

.fold_box5{
	z-index: -10;
	width: 50px;
	height: 50px;
	position:absolute;
	bottom:0; left:0;
	-webkit-box-shadow: -20px 20px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -20px 20px 18px rgba(0, 0, 0, 0.2);
	box-shadow: -20px 20px 8px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotate(0deg)
						translate(40px,-20px)
						skew(-20deg);
	-moz-transform: rotate(0deg)
						translate(40px,-20px)
						skew(-20deg);
	-o-transform: rotate(0deg)
						translate(40px,-20px)
						skew(-20deg);
	transform: rotate(0deg)
						translate(40px,-20px)
						skew(-20deg);					
}
.fold2_box5{
	content:'';	
	width: 25px;
	height: 20px;
	background: white;
	position: absolute;
	bottom:0; left:0;
	background: #fff;
	background: -webkit-gradient(linear, 0% 20%, 50% 80%, from(#fff), to( #eee), color-stop(.1,#fff));
	background: -moz-linear-gradient(0 50%, #fff, #fff 10%, #eee);
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	-webkit-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(103deg)
						skew(-3deg,-40deg)
						translate(-13px,-15px);
	-moz-transform: rotate(103deg)
						skew(-3deg,-40deg)
						translate(-13px,-15px);	
	-o-transform: rotate(103deg)
						skew(-3deg,-40deg)
						translate(-13px,-15px);						
}